This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 214046 - Missing filename in output from implantisomd5 error message
Missing filename in output from implantisomd5 error message
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-04 22:34 EST by Peter Fales
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 09:55:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Fales 2006-11-04 22:34:24 EST
Description of problem:

I accidentally passed an invalid filename to implantisomd5.  The resulting
error message printed "%s" instead of the file name.


Version-Release number of selected component (if applicable):

anaconda-runtime-11.1.1.3-1


How reproducible: very


Steps to Reproduce:
1. enter "/usr/lib/anaconda-runtime/implantisomd5 /path/to/nonexistant/file"

Actual results:

ERROR: Error - Unable to open file %s


Expected results:

ERROR: Error - Unable to open file /path/to/nonexistant/file

Additional info:
Comment 1 Chris Lumens 2006-11-06 09:55:28 EST
Thanks for the bug report.  This will be fixed in the next build of anaconda.

Note You need to log in before you can comment on or make changes to this bug.